/* FALTA HACER */

@media(max-width:1150px) {
    /*------------------------- Template 1 -------------------------*/
    .template1 .seccion1 .col2 .banner .foto img {width:auto; height: 100%;}
    /* FIN Template 1 */
}

@media(max-width:960px) {  
  /*------------------------- Template 0 -------------------------*/
  .template0 .seccion1 .col2 .banners li {width: 48.5%; margin:.5em .5%;}
  /* FIN Template 0 */
  
  /*------------------------- Template 2 -------------------------*/
  .template2 .seccion1 .col2 .area .articulo {position: relative;}
  .template2 .seccion1 .col2 .area .articulo.comun {width: 23.4%;}
  .template2 .seccion1 .col2 .area .articulo.principal {width:48%;}
  .template2 .seccion1 .col2 .area .articulo.unidad {width: 49%;}
  /* FIN Template 2 */
  
  /*------------------------- Template 4 -------------------------*/  
  .template4 .seccion1 .col2 .articulo {width:auto; margin: 1em 0; float: none;}
  .template4 .seccion1 .col2 .articulo .video, .template4 .seccion1 .col2 .articulo .foto {height:auto;}
  .template4 .seccion1 .col2 .articulo .foto img {height: auto; width: 100%;}
  .template4 .seccion1 .col2 .articulo .video embed {height:300px; position: static;}
  .template4 .seccion1 .col3 .articulo {width:49%; margin: 1em .5%;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .template .seccion1, .template .seccion1.aright {width:auto; float: none; padding: 0 3%;}
}

@media(max-width:720px) {
  .template #subheader {margin: 0;}
  .template .seccion1, .template .seccion1.aright {width:auto; float: none; padding: 0 3%;}
  
    /*------------------------- Sidebar -------------------------*/
    .template aside.noticias {display: none;}
    /* FIN Sidebar */
  
  /*------------------------- Template 0 -------------------------*/
  .template0 #subheader {margin: 0;}
  .template0 .seccion1 .col2 .banners li {width: auto; float: none; margin:1em 0;}
  .template0 .seccion1 .col2 .articulos .articulo {width: auto; float: none; margin:1em 0;}
  /* FIN Template 0 */
  
  /*------------------------- Template 1 -------------------------*/
  .template1 .seccion1 .col2 .banner, .template1 .seccion1 .col2 .banner.grande {width:auto; float: none;}
  .template1 .seccion1 .col2 .banner.chico .foto img {width:100%; height: auto;}
  /* FIN Template 1 */
  
  /*------------------------- Template 2 -------------------------*/
  .template2 .seccion1 .col2 .area .articulo.principal, .template2 .seccion1 .col2 .area .articulo.comun {width: 48.4%;}
  .template2 .seccion1 .col2 .area .articulo.unidad {width: auto; float: none;}
  /* FIN Template 2 */
}

@media(max-width:480px) {
  /*------------------------- Template 0 -------------------------*/
  /* FIN Template 0 */
  
  /*------------------------- Template 1 -------------------------*/
  .template1 .seccion1 .col2 .banner .titular {font-size: 1em;}
  .template1 .seccion1 .col2 .banner.chico .foto img {width:auto; height: 100%;}
  .template1 .seccion1 .col2 .banner.grande .foto {overflow: hidden;}
  /* FIN Template 1 */
  
  /*------------------------- Template 2 -------------------------*/
  .template2 .seccion1 .col2 .area .articulo.principal, .template2 .seccion1 .col2 .area .articulo.comun {width:auto; margin: .5em 0; float: none;}
  /* FIN Template 2 */
  
  /*------------------------- Template 4 -------------------------*/  
  .template4 .seccion1 .col3 .articulo {width:auto; margin: 1em 0; float: none;}
}